[Season]
name=Can-Am Extended Season
year=1966
numEvents=7



[event1]
name=Player's Québec Cup
shortname=St. Jovite Can-Am
trackDirectory=stjovite
trackShortName=St.Jovite/Mt.Tremblant
flag=canflg
month=9
day=11
numberOfLaps=75
startingGrid=6

[event2]
name=Bridgehampton Grand Prix
shortname=Bridgehampton Can-Am
trackDirectory=bhampton
trackShortName=Bridgehampton
flag=usaflg
month=9
day=18
numberOfLaps=70
startingGrid=6

[event3]
name=Pepsi-Cola Grand Prix
shortname=Mosport Can-Am
trackDirectory=mosport
trackShortName=Mosport Park
flag=canflg
month=9
day=24
numberOfLaps=85
startingGrid=6

[event4]
name=Monterey Grand Prix
shortname=Laguna Seca Can-Am
trackDirectory=laguna67
trackShortName=Laguna Seca
flag=usaflg
month=10
day=16
numberOfLaps=106
startingGrid=3

[event5]
name=9th Annual Los Angeles Times Grand Prix
shortname=Riverside Can-Am
trackDirectory=riside66
trackShortName=Riverside
flag=usaflg
month=10
day=30
numberOfLaps=62
startingGrid=1

[Event6]
name=2nd Annual Stardust Grand Prix
shortname=Las Vegas Can-Am
trackDirectory=stardust
trackShortName=Stardust
flag=usaflg
month=11
day=13
numberOfLaps=70
startingGrid=2

[Event7]
name=13th Annual Nassau Trophy Race
shortname=Nassau Trophy
trackDirectory=nassau
trackShortName=Nassau
flag=bahflg
month=12
day=4
numberOfLaps=56
startingGrid=5
